Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 86400 - 2.4.18-24, 1.4.18-26, 2.4.18-27 and 3wre raid 5
Summary: 2.4.18-24, 1.4.18-26, 2.4.18-27 and 3wre raid 5
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kernel
Version: 8.0
Hardware: i686
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Arjan van de Ven
QA Contact: Brian Brock
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-03-21 12:42 UTC by Ray
Modified: 2007-04-18 16:52 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2004-09-30 15:40:41 UTC


Attachments (Terms of Use)

Description Ray 2003-03-21 12:42:11 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.0.2)
Gecko/20030208 Netscape/7.02

Description of problem:
Seems to be a problem in the updated kernels and the 3ware controller. Comparing
the 2.4.18-14 to the updated 2.4.18-24, 2.4.18-26 and 2.4.18-27 with MySQL
selects shows the difference in the speed. A 70 million row table can be
duplicated ( by doing insert into select * from) in a hour with the 2.4.18-14
but using the updated kernels take over 4 hours. The 3ware is in raid5 mode and
the problem exists on several PC's. This problem is not bound to any 1 computer
or 3ware model, it seems to be in the 6000 and 7000 series. It is also not just
a problem with MySQL, seems to affect a ftp transfer as well. Typically we get
11MBs on a ftp transfer from PC to PC, but with the new kernel we seem to get
2MBs. Anything to do with writing to disk seems to have the problem.

Version-Release number of selected component (if applicable):
kernel-2.4.18-24.8.0

How reproducible:
Always

Steps to Reproduce:
1. Install updated kernel
2.
3.
    

Actual Results:  I/O slowdown

Expected Results:  Newer kernel should have speed improvment

Additional info:

Comment 1 Bugzilla owner 2004-09-30 15:40:41 UTC
Thanks for the bug report. However, Red Hat no longer maintains this version of
the product. Please upgrade to the latest version and open a new bug if the problem
persists.

The Fedora Legacy project (http://fedoralegacy.org/) maintains some older releases, 
and if you believe this bug is interesting to them, please report the problem in
the bug tracker at: http://bugzilla.fedora.us/



Note You need to log in before you can comment on or make changes to this bug.